---
#Page template: offline.yaml
#The offline page is served to the customer portal when the help desk is
#configured offline in the Admin Panel
#---
notes: |
  Brez povezave stran se pojavi v strankinem portalu, ko je miza pomoči brez povezave.
name: Brez povezave
body: |
  <div><h1>
  <span style="font-size: medium">Sistem zahtevkov pomoči je brez povezave</span>
  </h1>
  <p>Hvala za vaš interes vspostavitve kontakta z nami.</p>
  <p>Naša miza pomoči je trenutno brez povezave, prosimo če preverite še kasneje.</p>
  </div>
